### Interface

# Ide ConfigViewAddin

#### Description

    interface Ide.ConfigViewAddin : GObject.Object

No description available.

#### Prerequisite

In order to implement ConfigViewAddin, your type must inherit from `GObject`.

#### Instance methods

###### ide_config_view_addin_load

No description available.

#### Interface structure

    struct IdeConfigViewAddinInterface {
      GTypeInterface parent_iface;
      void (* load) (
        IdeConfigViewAddin* self,
        DzlPreferences* preferences,
        IdeConfig* configuration
      );

    }

###### Interface members

`parent_iface` |
    GTypeInterface
| No description available.
`load` |
    void (* load) (
        IdeConfigViewAddin* self,
        DzlPreferences* preferences,
        IdeConfig* configuration
      )
| No description available.

#### Virtual methods

###### Ide.ConfigViewAddin.load

No description available.